Carbon Copy Clonerのシステム要件

Printer-Friendly Version
Product: 
ccc5

システム要件

  • OS X 10.10 Yosemite
  • OS X 10.11 El Capitan
  • macOS 10.12 Sierra
  • macOS 10.13 High Sierra
  • macOS 10.14 Mojave

古いバージョンのOSを使用しているユーザの方々に古いバージョンのCCCをまだご利用いただけます。これらの古いバージョンは現在活発に開発されることはなくなり、サポートもケースバイケースでのみ提供されます。

サポートされている設定

  • macOS 10.10から10.12の起動可能なバックアップには、HFS+フォーマットされたパーティションまたはハードドライブが必要です。
  • APFSまたはHFS+フォーマットされたパーティション、またはハードドライブは、macOS 10.13 High Sierraおよびそれ以降の起動可能なバックアップが必要です。
  • APFSソースおよびコピー先ボリュームはmacOS 10.13 High Sierraおよびそれ以降でのみサポートされています
  • ユーザデータのバックアップは、非Appleフォーマット (HFS+およびAPFS) のファイルシステムでサポートされているものもあります
  • Firewire、eSATA、Thunderbolt および USB エンクロージャのハードドライブ *
  • CCCは、OS X 10.10 Yosemite (またはそれ以降) を正式にサポートするApple Macintoshでのみサポートされます。
  • 少なくとも1024x768の解像度が必要です。

* すべてのハードドライブエンクロージャがmacOSを起動できるとは限りません。エンクロージャからの起動が明示的にサポートされているかを検証するには、ハードドライブエンクロージャの製造元にご確認ください。ハードドライブをCarbon Copy Clonerとの使用に準備するには および ヘルプ!を参照してください。クローンが起動しませんをご参照ください。これらの制限はデバイスがMacを起動できる能力に関して適用されるものです。これらすべてのデバイスは一般的なバックアップには適しています。

サポートされていない設定

  • CCCは、フォーマットされていない、またはマウントされていないデバイスに(または、デバイスから)クローンしません。ソースおよびコピー先にはmacOSに認識され、Finderで表示できるファイルシステムが必要です。
  • Windowsシステムファイルのクローンはサポートされた設定ではありません
  • CCCは光メディア(例:CD-ROM や DVD-ROM)には直接バックアップしません。
  • WebDAVおよびFTPプロトコルはサポートされていません